﻿.box-sizing-border {
    box-sizing: border-box;
}

.resize-none {
    resize: none;
}

.full-textarea {
    width: 100%;
    box-sizing: border-box;
    resize: none;
}

.autocomplete-dropdown {
    position: absolute;
}

#pai_wrapper .k-datetimepicker .k-picker-wrap .k-select .k-icon.k-i-clock {
    margin-left: 0;
}

/* vvVvv Escamotage: old bootstrap version */

#paic_wrapper .table > tbody > tr.info > td {
    background-color: #d9edf7;
}
#paic_wrapper .table-hover > tbody > tr.info:hover > td {
    background-color: #c4e3f3;
}

/* ^^A^^ Escamotage: old bootstrap version */